<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('metodo_pagamento', function (Blueprint $table) {
            $table->boolean('escludi_contabilita')->default(false)->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('metodo_pagamento', function (Blueprint $table) {
            $table->dropColumn('escludi_contabilita');
        });
    }
};
